how to get ssl lib?

Luke Schierer lschiere at pidgin.im
Mon Nov 5 09:36:45 EST 2007


On Mon, Nov 05, 2007 at 07:20:26PM +0800, Wang Ning wrote:
> Hi,
> 
> I install pidgin 2.2.2 by compile soures file in ubuntu.
> My ubuntu just upgrade to 7.10 from 7.04 last night.
> Now I can't login into my msn and gtalk.
> The error prompted that I miss the ssl lib. But I have already installed
> openssn lib.
> What should I do?
> 
> Thanks.

run (as root)  apt-get build-dep pidgin
if that errors,  run apt-get build-dep gaim

and then recompile pidgin.

luke



More information about the Support mailing list